package ink.wgink.module.examine.controller.route.paper.question;

import ink.wgink.interfaces.consts.ISystemConstant;
import io.swagger.annotations.Api;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

/**
 * @ClassName: PaperQuestionRouteController
 * @Description: 试卷试题
 * @Author: wanggeng
 * @Date: 2022/5/17 10:13
 * @Version: 1.0
 */
@Api(tags = ISystemConstant.API_TAGS_SYSTEM_PREFIX + "试卷试题路由")
@Controller
@RequestMapping(ISystemConstant.ROUTE_PREFIX + "/paper/question")
public class PaperQuestionRouteController {

    @GetMapping("list")
    public ModelAndView list() {
        ModelAndView modelAndView = new ModelAndView("paper/question/list");
        return modelAndView;
    }

    @GetMapping("save-select")
    public ModelAndView saveSelect() {
        ModelAndView modelAndView = new ModelAndView("paper/question/save-select");
        return modelAndView;
    }

}
